MSK3Parser.hxx File Reference
`#include <list>`
`#include <string>`
`#include <vector>`
`#include "MWAWDebug.hxx"`
`#include "MWAWEntry.hxx"`
`#include "MWAWInputStream.hxx"`
`#include "MSKParser.hxx"`

Go to the source code of this file.

## Classes

class | MSK3Parser
| the main class to read a Microsoft Works file More...

## Namespaces

| MSK3ParserInternal
| Internal: the structures of a MSK3Parser.